Categories:
  - Theming
License: GPL-2.0-only
SourceCode: https://github.com/elboza/footguy
IssueTracker: https://github.com/elboza/footguy/issues

AutoName: Footguy
Description: |-
    Footguy is an internet relic. Tap the footguy widget to see your uptime.
    Double-tap for preferences (the launcher entry might not work)

RepoType: git
Repo: https://github.com/elboza/footguy

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: '7'
    target: android-15

  - versionName: '1.2'
    versionCode: 3
    commit: '8'
    target: android-8

  - versionName: '1.5'
    versionCode: 6
    commit: 53238cd09c9a5122d73e7ad691b94c7919fa02f0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.5'
CurrentVersionCode: 6
